/* Class = "NSTextFieldCell"; title = "Browser Extensions"; ObjectID = "20"; */
"20.title" = "Extensions de navegador";

/* Class = "NSButtonCell"; title = "Install Browser Extensions"; ObjectID = "21"; */
"21.title" = "Instal·lar extensions de navegador";

/* Class = "NSButtonCell"; title = "Automatically ask to save new Logins"; ObjectID = "41"; */
"41.title" = "Preguntar automàticament per desar nous inicis de sessió";

/* Class = "NSButtonCell"; title = "Automatically submit logins after filling"; ObjectID = "43"; */
"43.title" = "Introduir automàticament els inicis de sessió un cop omplerts";

/* Class = "NSButtonCell"; title = "Animate form filling"; ObjectID = "60"; */
"60.title" = "Animar l'ompliment dels camps";

/* Class = "NSTextFieldCell"; title = "(except on the following domains)"; ObjectID = "82"; */
"82.title" = "(excepte en els següents dominis)";

/* Class = "NSButtonCell"; title = "Lenient URL matching"; ObjectID = "1Pb-ut-IiI"; */
"1Pb-ut-IiI.title" = "Correspondència d'URL tolerant";
